[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.SetColor

Sets the value for the Color property.

## Declaration

Source position: grids.pas line 1437

`protected procedure TCustomDrawGrid.SetColor(`
`Value: TColor`
`); override;`

## Arguments

`Value` |  | New value for the Color property.

## Description

Calls Invalidate to request the grid control to be redrawn.

## See also

TCustomGrid.SetColor |  | Sets the value in the Color property.